ELSA-2022-5905

ELSA-2022-5905 - xorg-x11-server security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2022-08-04

Description


[1.20.4-18]
- CVE fix for: CVE-2022-2319/ZDI-CAN-16062, CVE-2022-2320/ZDI-CAN-16070
Resolves: rhbz#2109031, rhbz#2109033


Related CVEs


CVE-2022-2319
CVE-2022-2320

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) xorg-x11-server-1.20.4-18.el7_9.src.rpma1df7bfd387ff6fba27ee6392a496fd9-
xorg-x11-server-Xdmx-1.20.4-18.el7_9.aarch64.rpma5e6903b4f22de36c9f39aa5f3af04fa-
xorg-x11-server-Xephyr-1.20.4-18.el7_9.aarch64.rpm2cb555d604006994f42735572d539dbf-
xorg-x11-server-Xnest-1.20.4-18.el7_9.aarch64.rpm81e5d7eb69924201d740aa4e1e066d90-
xorg-x11-server-Xorg-1.20.4-18.el7_9.aarch64.rpmc6136d412cc8514ac170b8b33cd1afc4-
xorg-x11-server-Xvfb-1.20.4-18.el7_9.aarch64.rpm0f242ccb6b63f1e11d5bc115b769f2ee-
xorg-x11-server-Xwayland-1.20.4-18.el7_9.aarch64.rpm08f49d378dc4740874fc2ed30b180089-
xorg-x11-server-common-1.20.4-18.el7_9.aarch64.rpmea0069e3f8d8e555bf1b3de55d8340ed-
xorg-x11-server-devel-1.20.4-18.el7_9.aarch64.rpm8479afa22c9db37aa25395bfa5e30f0f-
xorg-x11-server-source-1.20.4-18.el7_9.noarch.rpmb18593071d68618332677bae81eace55-
Oracle Linux 7 (x86_64) xorg-x11-server-1.20.4-18.el7_9.src.rpma1df7bfd387ff6fba27ee6392a496fd9-
xorg-x11-server-Xephyr-1.20.4-18.el7_9.x86_64.rpmcd3dd2601bc51e07bfc2b8839266ec98-
xorg-x11-server-Xorg-1.20.4-18.el7_9.x86_64.rpme2928272ca8f41ecffc84c62f5c2dcbb-
xorg-x11-server-common-1.20.4-18.el7_9.x86_64.rpmd8fe1e6d61fa0cb58cc63217a0919865-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete